Subject: Re: text=binary mounts
From: [email-masked] (Earnie Boyd)

8 Jan 1998 23:40:31 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

There is no need to regedit.  Do the following (assuming default 
directories and executing from bash):

cd /gnuwin32/b18/H-i386-cygwin32/bin
../umount /
../mount -b c:\\ /

../umount /bin
../mount -b c:\\gnuwin32\\b18\\H-i386-cygwin32\\bin /bin

../umount /all_the_other_directories
../mount -b d:\\all_the_other_directories /all_the_other_directories

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 08 Jan 1998 09:01:28 -0500
>From: Derek Karnes <[email-masked]>
>To: [email-masked]
>Subject: text=binary mounts
>
>I've seen a lot posts like "Set all mounts to binary (also known as
>text=binary). You will need to use regedit.exe (or regedt32.exe) to 
hack
>the registry in order to re-mount your root."
>
>I'm pretty registry paranoid, so can someone tell me exactly what in 
the
>registry I'm changing?
>
>I have mount keys in both of the following places:
>HKEY_CURRENT_USER\Software\Cygnus Solutions\CYGWIN.DLL
>setup\b15.0\mounts
>HKEY_USERS\S-1-5-21-2045777293-772699912-475923621-1000\Software\Cygnus
>Solutions\CYGWIN.DLL setup\b15.0\mounts\
>
>They contain "fbinary" , "fmixed" and "fsilent" entries, do I just
>remove the "fmixed" line from both keys?
>
>Thanks,
>Derek
>--
>--------------------------------
>--      Derek L. Karnes       --
>--    [email-masked]     --
>-- http://www.erols.com/terek --
>--------------------------------
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".